/* google fonts */
@import url('https://fonts.googleapis.com/css2?family=Public+Sans&family=Sofia+Sans:wght@800&display=swap');
/*
    font-family: 'Public Sans', sans-serif;
    font-family: 'Sofia Sans', sans-serif;
*/
/* couleurs */
:root {
	--blanc: #fff;
	--noir: #000;
    --jaune: #FAE353;
    --beige: #FCF5E5;
    --vert: #60D295;
    --bleu-vert: #189BAA;
    --bleu: #4660BF;
    --bleu-nuit: #2c2b67;
    --vert-pastel: #D0F2E0;
    --bleu-pastel: #c7cfec;
    --jaune-alternatif: #FCF6CA;
    --bleu-alternatif: #D5D5E1;
    --vert-alternatif: #DFF6EA;
}
/* general */
.right{
    float: right;
}
.left{
    float: left;
}
.clear{
    clear: both;
}
.hidden{
    display:none;
}
/* titres */
h1, h2{
    line-height: 1 !important;
    /* margin-bottom: 25px !important; */
    font-family: 'Sofia Sans', sans-serif;
    font-size: 25px;
}
.no-margin h1, .no-margin h2{
    margin-bottom: 0 !important;
}
/* textes */
body, p, h1, h2, h3{
    line-height: 1.1;
}
body, p{
    font-size: 16px !important;
}
body:not(.home) h1{
    font-size: 40px !important;
}

/* sections */
.section, .section-bleue-nuit, .section-bleue, .section-beige, .section-blanche, .section-bleue-verte, .section-verte, .section-verte-pastel, .section-bleue-pastel, .section-jaune{
    background-color: var(--bleu-nuit);
    background-image: url('../img/aquarelle/ADIJ22-FOND-AQUARELLE-BLEU-NUIT-2c2b67-DROITE.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
    position: relative;
    padding-top: 50px !important;
    /* padding-bottom: 50px !important; */
    z-index: 0;
}
.section-bleue{
    background-color: var(--bleu);
    background-image: url('../img/aquarelle/ADIJ22-FOND-AQUARELLE-BLEU-4660BF-DROITE.jpg');
}
.section-beige{
    background-color: var(--beige);
    background-image: url('../img/aquarelle/ADIJ22-FOND-AQUARELLE-BEIGE-FCF5E5-DROITE.jpg');
}
.section-blanche{
    background-color: var(--blanc);
    background-image: url('../img/aquarelle/ADIJ22-FOND-AQUARELLE-BLANC-GAUCHE.jpg');
    background-position: center left;
    background-size: auto 100%;
    padding-top: 0 !important;
}
.section-bleue-verte{
    background-color: var(--bleu-vert);
    background-image: url('../img/aquarelle/ADIJ22-FOND-AQUARELLE-BLEU-VERT-189BAA-GAUCHE.jpg');
    background-position: center left;
    background-size: auto 100%;
}
.section-verte{
    background-color: var(--vert);
    background-image: url('../img/aquarelle/ADIJ22-FOND-AQUARELLE-VERT-60D295-GAUCHE.jpg');
    background-position: center left;
    background-size: auto 100%;
}
.section-verte-pastel{
    background-color: var(--vert-pastel);
    background-image: none;
}
.section-bleue-pastel{
    background-color: var(--bleu-pastel);
    background-image: none;
}

.section-jaune{
    background-color: var(--jaune);
    background-image: none;
}
.section-no-background{
    background-image: none;
}

/* colonnes */
.no-padding, .no-padding .e-con-full, .no-padding .e-con-inner{
    padding-block-start: 0 !important;
    padding-block-end: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.section-min-padding{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/* menu */
.elementor-nav-menu--layout-horizontal{
    justify-content: right !important;
}
ul li.menu-item.menu-item-673 > a:after,
ul li.menu-item.menu-item-673 a.elementor-sub-item:hover,
ul li.menu-item.menu-item-673 a.elementor-sub-item.elementor-item-active{
    background-color: var(--bleu-nuit) !important;
    color: var(--blanc) !important;
}
ul li.menu-item.menu-item-674 > a:after,
ul li.menu-item.menu-item-674 a.elementor-sub-item:hover,
ul li.menu-item.menu-item-674 a.elementor-sub-item.elementor-item-active{
    background-color: var(--vert) !important;
    color: var(--blanc) !important;
}
/* footer */
.footer-image{
    display: none;
}
.footer .soustitre p{
    margin-bottom: 0;
}
.footer .elementor-nav-menu--layout-horizontal .elementor-nav-menu{
    display: block;
}
.footer-table, .footer-table p, .footer-table a{
    font-size: 14px !important;
}
.footer-table .adresse, .footer-table .adresse p,
.footer-table .soustitre, .footer-table .soustitre p{
    font-size: 16px !important;
}
.footer-table .elementor-nav-menu--layout-horizontal{
    justify-content: left !important;
}
.footer-table .elementor-item{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.image-panier img{
    width: 180px !important;
}
/* boutons */
.elementor-widget-button .elementor-button,
button.single_add_to_cart_button,
.elementor-menu-cart__footer-buttons a.elementor-button,
a.components-button, button.components-button,
input.wpcf7-submit {
    font-family: 'Public Sans', sans-serif;
    font-size: 18px !important;
    font-weight: 400 !important;
    background-color: var(--noir);
    color: var(--blanc);
    border-radius: 15px !important;
    text-decoration: none;
    border: none;
}
.elementor-widget-button .elementor-button:hover,
button.single_add_to_cart_button:hover,
.elementor-menu-cart__footer-buttons a.elementor-button:hover,
a.components-button:hover, button.components-button:hover,
input.wpcf7-submit:hover{
    background-color: var(--jaune);
    color: var(--noir);
}
.bouton-bleu.elementor-widget-button .elementor-button{
    background-color: var(--bleu);
}
.bouton-bleunuit.elementor-widget-button .elementor-button{
    background-color: var(--bleu-nuit);
}
.bouton-bleuvert.elementor-widget-button .elementor-button{
    background-color: var(--bleu-vert);
}
.bouton-vert.elementor-widget-button .elementor-button{
    background-color: var(--vert);
}
.bouton-jaune.elementor-widget-button .elementor-button,
button.single_add_to_cart_button,
.elementor-menu-cart__footer-buttons a.elementor-button,
input.wpcf7-submit{
    background-color: var(--jaune) !important;
    color: var(--noir) !important;
}
.bouton-blanc.elementor-widget-button .elementor-button{
    background-color: var(--blanc);
    color: var(--noir);
}
.bouton-bleu.elementor-widget-button .elementor-button:hover,
.bouton-bleunuit.elementor-widget-button .elementor-button:hover,
.bouton-bleuvert.elementor-widget-button .elementor-button:hover,
.bouton-vert.elementor-widget-button .elementor-button:hover,
.bouton-jaune.elementor-widget-button .elementor-button:hover,
.bouton-blanc.elementor-widget-button .elementor-button:hover,
button.single_add_to_cart_button:hover,
.elementor-menu-cart__footer-buttons a.elementor-button:hover,
input.wpcf7-submit:hover{
    background-color: var(--noir) !important;
    color: var(--blanc) !important;
}
.bouton-transparent.elementor-widget-button .elementor-button,
.bouton-transparent.elementor-widget-button .elementor-button:hover{
    background-color: transparent;
}

.bouton-jaune.elementor-widget-button.bouton-retour-boutique a.elementor-button{
    width:100%;
    height: 54px;
    font-weight: bold !important;
    padding-top: 17px;
}
/* home : grande image */
.home-image-intro img{
    max-width: 794px;
    margin-left: 50px;
}
/* images rondes avec fond */
.image-rond, .page-first-image{
    position: relative;
}
.image-rond img{
    border-radius: 50%;
    margin: 10px;
    object-fit: cover;
    position: relative;
    margin: 40px 0 40px 20px;
    z-index: 2;
}
.home-image-1 img{
    width: 300px;
    height: 300px;
    max-width: 300px;
    margin-bottom: 0;
}
.home-image-2 img, .page-first-image img{
    width: 324px;
    max-width: 324px;
    height: 342px;
    margin-left: 0;
    margin-top: 0;
}
.image-rond:after{
	position: absolute;
	content: ' ';
	z-index: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.image-rond.rond-bleu:after{
	background-image: url('../img/rond/rond-bleu.png');
	width: 316px;
	height: 300px;
	right: 0;
	bottom: 20px;
}
.image-rond.rond-bleu-nuit:after{
	background-image: url('../img/rond/rond-bleunuit.png');
	width: 316px;
	height: 300px;
	right: 0;
	bottom: 20px;
}
.image-rond.rond-vert:after{
	background-image: url('../img/rond/rond-vert.png');
	width: 324px;
	height: 313px;
    right: -12px;
    bottom: 20px;
}
.image-rond.rond-jaune:after{
    background-image: url('../img/rond/rond-jaune.png');
}
.image-rond.rond-jaune:after,
.image-rond.rond-bleu.page-first-image:after,
.image-rond.rond-bleu-nuit.page-first-image:after,
.image-rond.rond-vert.page-first-image:after{
	width: 324px;
	height: 313px;
    right: 0;
    bottom: 20px;
}
/* responsive */
.mobile{
    display: block;
}
.desktop{
    display: none;
}
/* mobile intro */
.mobile-introduction-rond{
    margin-top: -70px;
}

/* section intro */

.section-intro{
    min-height: 290px;
    z-index: 2;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.section-intro .e-con-inner{
    padding-bottom: 15px !important;
}
.section-intro h1{
    margin-bottom: 0 !important;
}


/* je cherche / je trouve */
/*
.titre-bouton.bt-cherche{
    padding: 20px;
    text-align: center;
    z-index: 2 !important;
}
#acc-je-cherche{
    z-index: 1 !important;
}
.titre-bouton.bt-cherche p, .titre-bouton.bt-cherche p strong{
    font-size: 25px;
}
#acc-je-cherche .elementor-accordion{
    margin-top: -54px;
    z-index: 1 !important;
    position: relative;
}
#acc-je-cherche .elementor-accordion > .elementor-accordion-item:first-child > .elementor-tab-title{
    padding-top: 60px !important;
}
.elementor-accordion-item{
    border-top: solid 1px var(--noir) !important;
}
.elementor-accordion .elementor-accordion-item .elementor-tab-title,
.elementor-accordion .elementor-accordion-item .elementor-tab-content{
    padding: 35px !important;
    transition: all 1s ease;
}
.elementor-accordion > .elementor-accordion-item:first-child{
    border-top: none !important;
}
#acc-je-cherche .elementor-accordion > .elementor-accordion-item:last-child > .elementor-tab-title{
    border-radius: 0 0 50px 50px;
}
#acc-je-trouve{
    color: var(--blanc);
}
#acc-je-trouve a, .elementor-tab-content a{
    color: var(--blanc);
    background-color: var(--vert);
    font-size: 16px !important;
    padding: 10px 20px;
    transition: 1s all ease;
    border-radius: 10px;
    margin-top: 10px;
    display: block;
    width: 160px;
}
#acc-je-cherche.pro .elementor-tab-content a, #acc-je-trouve.pro a{
    background-color: var(--bleu);
}
#acc-je-trouve a:hover{
    background-color: var(--noir);
}
.elementor-widget-accordion .elementor-tab-title.elementor-active{
    background-color: var(--noir) !important;
}
.elementor-widget-accordion .elementor-tab-title.elementor-active .elementor-accordion-title{
    color: var(--blanc) !important;
}
.elementor-widget-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon svg{
    fill: var(--blanc);
}
.elementor-widget-accordion .elementor-tab-title .elementor-accordion-icon svg{
    transition: 1s ease all;
}
*/

/* accordeon classique */
/*
body:not(.single-product) #acc-classique .elementor-accordion {
    max-width: 800px;
}
#acc-classique .elementor-accordion > .elementor-accordion-item:first-child > .elementor-tab-title{
    border-radius: 50px 50px 0 0;
}
#acc-classique .elementor-accordion > .elementor-accordion-item:last-child > .elementor-tab-title,
#acc-classique .elementor-accordion > .elementor-accordion-item:last-child > .elementor-tab-content.elementor-active{
    border-radius: 0 0 50px 50px;
}
#acc-classique .elementor-accordion > .elementor-accordion-item:last-child > .elementor-tab-title.elementor-active{
    border-radius: 0;
}
#acc-classique .elementor-accordion > .elementor-accordion-item ul{
    margin-bottom: 0;
    padding-left: 0;
}
#acc-classique .elementor-accordion > .elementor-accordion-item ul li{
    margin-bottom: 10px;
    list-style: none;
    background-image: url('../img/fleche/adij22-fleche.svg');
    background-repeat: no-repeat;
    background-size: 17px 12px;
    background-position: left top 2px;
    padding-left: 25px;

}
#acc-classique .elementor-accordion > .elementor-accordion-item ul li:last-child{
    margin-bottom: 0;
}
*/

/* section video */
.section-video, .section-video .e-con-inner{
    padding: 0 !important;
    padding: 0 !important;
}

/* section titre couleur */
.rond-titre{
    margin-bottom: 30px;
    z-index: 1;
}
body:not(.single) .rond-titre{
    margin-top: -20px;
}
.rond-titre .e-con-inner, .pre-header, .header, .elementor-nav-menu, .sub-menu{
    z-index: 99 !important;
}
.pre-header{
    z-index: 999 !important;
}
.header.elementor-sticky--active{
    background-color: var(--blanc);
}
/*
.rond-titre:after{
    position: absolute;
	content: ' ';
	z-index: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
    width: 100%;
    bottom: 0;
    left: 0;
} 
.rond-titre-jaune-clair:after{
    background-image: url('../img/rond-titre/rond-titre-jaune-clair.png');
}
.rond-titre-jaune:after{
    background-image: url('../img/rond-titre/rond-titre-jaune.png');
}
.rond-titre-bleu-vert:after{
    background-image: url('../img/rond-titre/rond-titre-bleu-vert.png');
}
.rond-titre-vert:after{
    background-image: url('../img/rond-titre/rond-titre-vert.png');
}
*/
body.rond-background{
    background-image: url('../img/rond-titre/rond-titre-jaune-clair.png');
    background-position: top -1400px center;
    background-repeat: no-repeat;
}
body.rond-background.rond-background-jaune{
    background-image: url('../img/rond-titre/rond-titre-jaune.png');
    background-position: top -1460px center;
}
body.rond-background.rond-background-bleu-vert{
    background-image: url('../img/rond-titre/rond-titre-bleu-vert.png');
}
body.rond-background.rond-background-vert{
    background-image: url('../img/rond-titre/rond-titre-vert.png');
}
body.rond-background.single{
    background-position: top -1460px center;
}

/* single > partage */
.heateor_sss_sharing_title{
    color: var(--noir);
    padding-bottom: 15px;
}
/* single > divers */
body.single-ressource .single-date{
    display: none;
}
body.single-evenement .single-container img{
    border-radius: 60px;
}
.single-content a{
    color: var(--bleu-vert);
    font-weight: bold;
    text-decoration: none;
}
.single-content a:hover{
    text-decoration: underline;
}
.single-content ul{
    margin-top: 10px;
}
.single-content ul li{
    margin-bottom: 5px;
}

/* > smartphone */
@media screen and (min-width:768px){
    /* responsive */
    .mobile{
        display: none;
    }
    .desktop{
        display: block;
    }
    /* footer */
    .footer-table{
        padding-left: 100px;
    }
    /* sections */
    .section-no-background{
        background-image: none;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    /* filets */
    .section-bleue-nuit,
    .section-bleue,
    .section-beige,
    .section-blanche,
    .section-bleue-verte,
    .section-verte
    {
        overflow: hidden;
    }
    .section-bleue-nuit:after,
    .section-bleue:after,
    .section-beige:after,
    .section-blanche:after,
    .section-bleue-verte:after,
    .section-verte:after{
        position: absolute;
        content: ' ';
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-1.png');
        background-size: cover;
        background-position: center;
        width: 700px;
        height: 700px;
        right: 10%;
        top: -100px;
        z-index: 1;
    }
    .section-bleue:after{
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-2.png');
        left: 24%;
        top: auto;
        right: auto;
        bottom: -130px;
    }
    .section-beige:after{
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-3.png');
        top: 0;
        left: 15%;
    }
    .section-blanche:after{
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-4.png');
        right: -32px;
    }
    .section-blanche.section-no-background:after{
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-5.png');
        right: auto;
        left: -150px;
    }
    .section-bleue-verte:after{
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-5.png');
    }
    .section-verte:after{
        background-image: url('../img/filet/ADIJ22-FILET-JAUNE-1.png');
        left: auto;
        top: auto;
        right: 15%;
        bottom: 10%;
    }

    .section-bleue-nuit p, .section-bleue-nuit h2, .section-bleue-nuit div, .section-bleue-nuit .flexslider,
    .section-bleue p, .section-bleue-nuit h2, .section-bleue div,.section-bleue .flexslider,
    .section-beige p, .section-beige h2, .section-beige div, .section-beige .flexslider,
    .section-blanche p, .section-blanche h2, .section-blanche div, .section-blanche .flexslider,
    .section-bleue-verte p, .section-bleue-verte h2, .section-bleue-verte div, .section-bleue-verte .flexslider
    .section-verte p, .section-verte h2, .section-verte div, .section-verteflexslider{
        z-index: 2;
    }
    /* accordéon */
    /*
    #acc-je-cherche .elementor-tab-content{
        display: none !important;
    }
    #acc-je-cherche .elementor-accordion-icon-opened svg{
        transform: rotate(90deg);
    }
    */
    .small-texte{
        max-width: 75% !important;
    }
    /* single */
    .single-container{
        max-width: 674px;
        margin:0 auto;
    }
    .single-fichiers-container{
        max-width: 800px;
        margin:0 auto;
    }
    body.single-evenement .elementor-widget-image-box .elementor-image-box-description{
        max-width: 250px;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
}
.section-first{
    background-image: none;
    z-index: 9 !important;
}
.section-first:after{
    display: none;
}

/* boutique > ajout au panier */
.quantity input.input-text.qty.text{
    width: 75px;
    border: none;
}
/* boutique > popup panier */
.elementor-menu-cart__container, .elementor-menu-cart__main{
    z-index: 9999 !important;
}
.elementor-menu-cart__toggle .e-toggle-cart-custom-icon, .elementor-menu-cart__toggle .elementor-button-icon{
    font-size: 60px !important;
}
.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter]{
    top: 1em !important;
    right: 0.3em !important;
}
/* boutique > pages panier et checkout */
body.woocommerce-cart h1,
body.woocommerce-checkout h1{
    text-align: center;
    margin-bottom: 50px;
}
body.woocommerce-cart main,
body.woocommerce-checkout main{
    margin-bottom: 150px;
}
a.components-button, button.components-button{
    font-weight: bold !important;
}
body.woocommerce-cart table.wc-block-cart-items,
body.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block,
body.woocommerce-checkout .wc-block-components-panel__button{
    background-color: var(--beige) !important;
}
a.wc-block-components-product-name{
    text-decoration: none;
    font-weight: bold;
}
body.woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items th,
body.woocommerce-cart .wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title{
    padding: 16px;
}
/* panier vide */
body.woocommerce-cart  .wp-block-woocommerce-empty-cart-block .wc-block-grid.wp-block-product-new.wc-block-product-new,
body.woocommerce-cart .wp-block-woocommerce-empty-cart-block h2:not(.wc-block-cart__empty-cart__title){
    display: none !important;
}
body.single-product .woocommerce-notices-wrapper{
    position: relative;
    z-index: 999;
}
/* coupons */
.wc-block-components-chip button.wc-block-components-chip__remove{
    display: none;
}
/* liens */
.texte-avec-lien a{
    font-weight: bold;
    text-decoration: underline;
}
.texte-avec-lien a:hover{
    text-decoration: none;
}

/* contact form */
.input.wpcf7-submit{
    font-weight: bold;
}
form.wpcf7-form input[type=text], 
form.wpcf7-form input[type=email], 
form.wpcf7-form input[type=number], 
form.wpcf7-form select, 
form.wpcf7-form textarea{
    border: none;
    background-color: var(--blanc);
    --webkit-appearance: none;
}
form.wpcf7-form input[type=text]:focus, 
form.wpcf7-form input[type=email]:focus, 
form.wpcf7-form input[type=number]:focus, 
form.wpcf7-form select:focus, 
form.wpcf7-form textarea:focus{
    outline: none;
    border: none;
    --webkit-appearance: none;
}
form.wpcf7-form textarea{
    height: 265px;
}
/* contact form > fieldset */
form.wpcf7-form fieldset{
    border: solid 1px #ccc;
    margin-bottom: 30px;
}
form.wpcf7-form fieldset legend{
    font-size: 18px !important;
    margin: -10px 0 15px 10px;
    background-color: var(--beige);
    width: auto;
    padding: 0 15px !important;
}
form.wpcf7-form fieldset p{
    margin-bottom: 0;
}
form.wpcf7-form fieldset .row > div{
    margin-bottom: 10px;
}


/* col 40% / 80% */
.col-40-titre, .col-40-titre h2, .col-40-texte, .col-80-titre, .col-80-titre h2, .col-80-texte{
    width: 100% !important;
    max-width: 100% !important;
}

/* > tablette */
@media screen and (min-width:1024px){
    /* images rond */
    .page-first-image{
        position: absolute;
        top: 0;
        left: 0;
    }
    .home-image-1 img, .page-first-image img{
        width: 384px;
        height: 384px;
        max-width: 384px;
        margin-left: 40px;
    }
    .home-image-2 img{
        width: 410px;
        max-width: 410px;
        height: 410px;
    }
    .image-rond.rond-bleu:after, 
    .image-rond.rond-bleu-nuit:after{
        width: 403px;
        height: 403px;
        right: 50px;
        bottom: 0;
    }
    .image-rond.rond-vert:after{
        width: 414px;
        height: 400px;
        right: 68px;
        bottom: 32px;
    }
    .image-rond.page-first-image.rond-bleu:after,
    .image-rond.page-first-image.rond-bleu-nuit:after{
        right: 445px;
        bottom: auto;
        top: -16px;
    }
    .image-rond.page-first-image.rond-vert:after{
        width: 414px;
        height: 400px;
        left: 80px;
        top: -16px;
        right: auto;
        bottom: auto;
    }
    .image-rond.rond-jaune:after,
    .image-rond.rond-bleu.page-first-image:after,
    .image-rond.rond-bleu-nuit.page-first-image:after,
    .image-rond.rond-vert.page-first-image:after{
        width: 414px;
        height: 400px;
        right: -16px;
        bottom: 56px;
    }
    .page-first-image img{
        margin-left: 120px;
    }
    body.single-product .woocommerce-notices-wrapper{
        display: none !important;
    }
    /* col 40% */
    .col-40-titre, .col-40-titre h2, .col-40-texte{
        width: 300px !important;
        max-width: 300px !important;
    }
    /* col 80% */
    .col-80-titre, .col-80-titre h2, .col-80-texte{
        width: 500px !important;
        max-width: 500px !important;
    }
    /* ajout au panier */
    body.woocommerce-cart .wc-block-components-product-metadata__description,
    body.woocommerce-checkout .wc-block-components-product-metadata__description{
        display: none;
    }
    
}

@media screen and (min-width:1500px){
    /* footer */
    .footer{
        overflow: hidden;
        
    }
    .footer-container > .e-con-inner{
        position: relative;
    }
    .footer-image{
        display: block;
        position: absolute;
        top: 25px;
        left: -190px;
    }
    .footer-image img{
        width: 187px;
    }
    /* ronds titre */
    /*
    .rond-titre:after{
        width: 1834px;
        height: 1764px;
    } 
    .rond-titre.reond-titre-jaune:after{
        width: 1901px;
    }
    */
}
/*
@media screen and (min-width:1834px){
    .rond-titre:after{
        left: calc(50% - 917px);
    }
}

@media screen and (min-width:1901px){
    .rond-titre.rond-titre-jaune:after{
        left: calc(50% - 950px);
    }
}
*/

/* petits ordinateurs */
@media screen and (max-width:1500px){
    /* réduire textes */
    /*
    body, p{
        font-size: 18px !important;
    }
    h1, body.home h2, .titre-bouton, .titre-bouton p, .titre-bouton p strong{
        font-size: 40px !important;
    }
    .elementor-widget-button .elementor-button{
        font-size: 16px !important;
    }
    */
    /* réduire menu */
    .elementor-nav-menu .menu-item .elementor-item{
        font-size: 18px !important;
        padding: 13px 10px !important;
    }
    /* page Notre association */
    /*
    .section-acheval{
        margin-left: 10px;
        margin-right: 10px;
        padding: 20px;
    }
    */
}
@media screen and (max-width:1200px){
    /* menu */
    .elementor-nav-menu .menu-item .elementor-item,
    .elementor-nav-menu--dropdown .elementor-sub-item{
        font-size: 15px !important;
    }
    .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover{
        background-color: var(--jaune) !important;
        color: var(--noir) !important;
    }
    /* menu professionnel bleu-nuit */
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item.elementor-item-active, 
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item.highlighted, 
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item:focus, 
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item:hover, 
    .menu-item-677 .elementor-sub-item.elementor-item-active, .menu-item-677 .elementor-sub-item.highlighted, .menu-item-677 .elementor-sub-item:focus, .menu-item-677 .elementor-sub-item:hover{
        background-color: var(--bleu-nuit) !important;
        color: var(--blanc) !important;
    }
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item.elementor-item-active span.sub-arrow svg,
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item.highlighted span.sub-arrow svg, 
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item:focus span.sub-arrow svg, 
    .elementor-nav-menu--dropdown .menu-item-677 .elementor-item:hover span.sub-arrow svg{
        fill: var(--blanc) !important;
    }
    /* menu professionnel vert */
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item.elementor-item-active, 
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item.highlighted, 
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item:focus, 
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item:hover, 
    .menu-item-678 .elementor-sub-item.elementor-item-active, .menu-item-678 .elementor-sub-item.highlighted, .menu-item-678 .elementor-sub-item:focus, .menu-item-678 .elementor-sub-item:hover{
        background-color: var(--vert) !important;
        color: var(--blanc) !important;
    }
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item.elementor-item-active span.sub-arrow svg,
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item.highlighted span.sub-arrow svg, 
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item:focus span.sub-arrow svg, 
    .elementor-nav-menu--dropdown .menu-item-678 .elementor-item:hover span.sub-arrow svg{
        fill: var(--blanc) !important;
    }

    /* titres */
    body:not(.home) h1{
        font-size: 35px !important;
    }
    .rond-titre img{
        margin-top: 30px !important;
    }
}

@media screen and (max-width:768px){
    /* boutique */
    body.woocommerce-cart .wp-block-woocommerce-cart.alignwide{
        width: 100%;
        margin: 0;
    }
}
